Words of War Game Android App - Bug #4348

2 players gone in recovery zone > voting on 3rd player > when 2 players vote same "Pro send" > In
both device displaying going to recovery zone Gone. Application gets freezed.

09/20/2022 11:25 AM - Shubham J

Status: Resolved Start date: 09/20/2022
Priority: Normal Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/20/2022 11:47 AM - Shubham J

- Subject changed from 2 players gone in recovery zone > voting on 3rd player > when 2 players vote same "Pro send" > In both device displaying
going to recovery zone Gone. to 2 players gone in recovery zone > voting on 3rd player > when 2 players vote same "Pro send" > In both device
displaying going to recovery zone Gone. Application gets freezed.

#2 - 10/31/2022 10:20 AM - Abhay Singh

- Status changed from New to Resolved
